
Redmine - Defect #19105

[Plugin directory] ratings link in plugin show view is pointing to missing anchor

2015-02-14 06:31 - Mischa The Evil

Status: Confirmed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

This can be fixed by adding the ratings id to the h3 heading (<h3 id="ratings">User ratings</h3>).

Related issues:

Has duplicate Redmine - Defect #21345: User ratings page link doesn't work (p... Closed

History

#1 - 2017-06-02 07:36 - Mischa The Evil

- Has duplicate Defect #21345: User ratings page link doesn't work (plugins) added

#2 - 2017-06-02 07:38 - Mischa The Evil

- Status changed from New to Confirmed

Confirmed by duplicating #21345.
